[algosdk](../README.md) / [Exports](../modules.md) / BaseHTTPClientError

# Interface: BaseHTTPClientError

BaseHTTPClientError is the interface that errors thrown
by methods of BaseHTTPClient should be using

## Table of contents

### Properties

- [response](BaseHTTPClientError.md#response)

## Properties

### response

• **response**: [`BaseHTTPClientResponse`](BaseHTTPClientResponse.md)

#### Defined in

client/baseHTTPClient.ts:17
